dataset_name = "ZINC_full"
num_classes = 1
num_features = 28
model = "gatv2_regression"
evaluation = "regression"
optimizer = "adams"  # defaults to adams optimizer
net_dimension = 364
learning_rate = 0.0005
dataset_save_path = "./"
test_ratio = 20
batch_size = 64
shuffle = True
num_epoch = 10
num_cv = 5
result_save_dir = "./gat_0_dropout_with_linear"
data_set = "StandardTUD"
model_save_freq = 5
override = True
device = "cpu"
normalize = False
dropout_forward = 0.5
factor = 1.05
normalize_scaling = True
